/*     391825 : 이미지      */
.img__391825__ {max-width:100%}
.img__391825__ * {box-sizing:border-box}
.img__391825__ a {display:block;vertical-align:top}
.img__391825__ img {width:1920px;vertical-align:top}

/*     391815 : 이미지      */
.img__391815__ {max-width:100%}
.img__391815__ * {box-sizing:border-box}
.img__391815__ a {display:block;vertical-align:top}
.img__391815__ img {width:1920px;vertical-align:top}

/*     391805 : 이미지      */
.img__391805__ {max-width:100%}
.img__391805__ * {box-sizing:border-box}
.img__391805__ a {display:block;vertical-align:top}
.img__391805__ img {width:1920px;vertical-align:top}

/*     373835 : 이미지      */
.img__373835__ {max-width:100%}
.img__373835__ * {box-sizing:border-box}
.img__373835__ a {display:block;vertical-align:top}
.img__373835__ img {width:1920px;vertical-align:top}

/*     375535 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__375535__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__375535__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__375535__ ul li:first-child {margin-top:0}
.text_list__375535__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top}
.text_list__375535__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__375535__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__375535__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__375535__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__375535__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__375535__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__375535__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__375535__ ul li {font-size:20px}
}

/*     375745 : 장문 텍스트      */
.textarea__375745__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__375745__ p {font-size:15px}
}

/*     375765 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__375765__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__375765__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__375765__ ul li:first-child {margin-top:0}
.text_list__375765__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__375765__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__375765__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__375765__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__375765__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__375765__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__375765__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__375765__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__375765__ ul li {font-size:20px}
}

/*     375775 : 장문 텍스트      */
.textarea__375775__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__375775__ p {font-size:15px}
}

/*     375785 : 장문 텍스트      */
.textarea__375785__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__375785__ p {font-size:15px}
}

